The Artima Developer Community
Sponsored Link

Java Buzz Forum
Apache Struts security update disables vulnerable feature

0 replies on 1 page.

Welcome Guest
  Sign In

Go back to the topic listing  Back to Topic List Click to reply to this topic  Reply to this Topic Click to search messages in this forum  Search Forum Click for a threaded view of the topic  Threaded View   
Previous Topic   Next Topic
Flat View: This topic has 0 replies on 1 page
News Manager

Posts: 44877
Nickname: newsman
Registered: Apr, 2003

News Manager is the force behind the news at Artima.com.
Apache Struts security update disables vulnerable feature Posted: Sep 25, 2013 11:19 AM
Reply to this message Reply

This post originated from an RSS feed registered with Java Buzz by News Manager.
Original Post: Apache Struts security update disables vulnerable feature
Feed Title: JavaWorld
Feed URL: http://www.javaworld.com/index.rss
Feed Description: JavaWorld.com: Fueling Innovation
Latest Java Buzz Posts
Latest Java Buzz Posts by News Manager
Latest Posts From JavaWorld

Advertisement
Developers are advised that the newly released Struts 2.3.15.2 fixes a security issue by disabling dynamic method invocation by default, which could mean refactoring for future installations.

Read: Apache Struts security update disables vulnerable feature

Topic: Simplicity vs. Robustness – Demonstrated On Lock File Handling Previous Topic   Next Topic Topic: Code Reviews Change Over Time


Sponsored Links



Google
  Web Artima.com   

Copyright © 1996-2014 Artima, Inc. All Rights Reserved. - Privacy Policy - Terms of Use - Advertise with Us